Subject: Ticket Assigned - Incomplete Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 04:33:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete Order Dear Centerpoint Team
Hello I have just received my order number 6352882781.But my order was
incomplete and I am really upset.Two Bourjois Velvet Matt lip pencils are
missing. I have ordered Rouge Di Vin and Red vintage and they did not come
in this parcel. I am attaching the picture of the things that I have
received just now.I have paid through Apple Pay and I am attaching the
payment slip from the bank.Kindly send my stuff and complete my order.You
have sent me incomplete invoice in my email address. I didn’t check it
yesterday because I have been shopping with Centerpoint and this
never happened before.Kindly update me about the rest of the remaining
order. Thanks
Sadaf Ambreen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3129408